@charset "UTF-8";

:root {
    --bs-danger-bg-subtle: #f8d7da;
    --bs-secondary-bg-subtle: #e2e3e5;
}

.list-info-subtle {
    --bs-btn-active-color: black;
    --bs-btn-active-bg: #CFF4FC;
    --bs-btn-active-border-color: #CFF4FC;
}

.row {
    margin: 0;
}

    .row[class*='row-cols'] hr {
        margin-top: .5rem;
        margin-bottom: .5rem;
    }

    .row[class*='row-cols'] .group {
        padding: 7.5px;
        margin-bottom: 0.25rem !important;
        margin-top: 0.25rem !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

        .row[class*='row-cols'] .group label {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            -ms-flex-negative: 0;
            flex-shrink: 0;
            margin: 0;
        }

        .row[class*='row-cols'] .group input,
        .row[class*='row-cols'] .group textarea {
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            -ms-flex-negative: 1;
            flex-shrink: 1;
        }

.row-cols-1 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}

.row-cols-2 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
}

.row-cols-3 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333333%;
}

.row-cols-4 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
}

@media (min-width: 768px) {
    .row-cols-md-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-md-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-md-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .row-cols-md-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }
}

@media (min-width: 576px) {
    .row-cols-sm-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-sm-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-sm-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .row-cols-sm-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }
}

.can-toggle {
    position: relative;
}

    .can-toggle *,
    .can-toggle *:before,
    .can-toggle *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .can-toggle input[type="checkbox"] {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
    }

        .can-toggle input[type="checkbox"][disabled] ~ label {
            pointer-events: none;
        }

            .can-toggle input[type="checkbox"][disabled] ~ label .can-toggle__switch:before {
                opacity: 0.3;
            }

            .can-toggle input[type="checkbox"][disabled] ~ label .can-toggle__switch:after {
                color: #495057 !important;
            }

        .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:before {
            content: attr(data-unchecked);
            left: 0;
        }

        .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            content: attr(data-checked);
        }

    .can-toggle label {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

        .can-toggle label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle label .can-toggle__switch {
            position: relative;
        }

            .can-toggle label .can-toggle__switch:before {
                content: attr(data-checked);
                position: absolute;
                top: 0;
                text-transform: uppercase;
                text-align: center;
            }

            .can-toggle label .can-toggle__switch:after {
                content: attr(data-unchecked);
                position: absolute;
                z-index: 5;
                text-transform: uppercase;
                text-align: center;
                background: white;
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }

    .can-toggle input[type="checkbox"][disabled] ~ label {
        color: rgba(119, 119, 119, 0.5);
    }

    .can-toggle input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #777;
    }

        .can-toggle input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #5e5e5e;
        }

    .can-toggle input[type="checkbox"]:hover ~ label {
        color: #6a6a6a;
    }

    .can-toggle input[type="checkbox"]:checked ~ label:hover {
        color: #55bc49;
    }

    .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #70c767;
    }

        .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #4fb743;
        }

    .can-toggle input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #5fc054;
    }

        .can-toggle input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #47a43d;
        }

    .can-toggle label {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .can-toggle label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
            -o-transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
            transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
            background: #848484;
        }

            .can-toggle label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.5);
            }

            .can-toggle label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
                -o-transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1);
                transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1);
                transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1), -webkit-transform 0.3s cubic-bezier(0, 1, 0.5, 1);
                color: #777;
            }

    .can-toggle input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(3rem, 0, 0);
        transform: translate3d(3rem, 0, 0);
    }

    .can-toggle input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle label {
        font-size: 1rem;
    }

        .can-toggle label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 6.25rem;
            flex: 0 0 6.25rem;
            border-radius: 1.875rem;
        }

            .can-toggle label .can-toggle__switch:before {
                left: 3.125rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 3.125rem;
                padding: 0 12px;
            }

            .can-toggle label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 3rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

    .can-toggle.rebrand input[type="checkbox"][disabled] ~ label {
        color: rgba(68, 68, 68, 0.5);
    }

    .can-toggle.rebrand input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle.rebrand input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #444;
    }

        .can-toggle.rebrand input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle.rebrand input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #2b2b2b;
        }

    .can-toggle.rebrand input[type="checkbox"]:hover ~ label {
        color: #373737;
    }

    .can-toggle.rebrand input[type="checkbox"]:checked ~ label:hover {
        color: #62b125;
    }

    .can-toggle.rebrand input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #75d32d;
    }

        .can-toggle.rebrand input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #5da924;
        }

    .can-toggle.rebrand input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.rebrand input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #69be28;
    }

        .can-toggle.rebrand input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #52941f;
        }

    .can-toggle.rebrand label {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }

        .can-toggle.rebrand label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle.rebrand label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            background: #515151;
        }

            .can-toggle.rebrand label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.7);
            }

            .can-toggle.rebrand label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                -o-transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                color: #444;
            }

    .can-toggle.rebrand input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle.rebrand input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(3rem, 0, 0);
        transform: translate3d(3rem, 0, 0);
    }

    .can-toggle.rebrand input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand label {
        font-size: 1rem;
    }

        .can-toggle.rebrand label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 6.25rem;
            flex: 0 0 6.25rem;
            border-radius: 1.875rem;
        }

            .can-toggle.rebrand label .can-toggle__switch:before {
                left: 3.125rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 3.125rem;
                padding: 0 12px;
            }

            .can-toggle.rebrand label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 3rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle.rebrand label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

    .can-toggle.rebrand-two input[type="checkbox"][disabled] ~ label {
        color: rgba(68, 68, 68, 0.5);
    }

    .can-toggle.rebrand-two input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle.rebrand-two input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #444;
    }

        .can-toggle.rebrand-two input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle.rebrand-two input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #2b2b2b;
        }

    .can-toggle.rebrand-two input[type="checkbox"]:hover ~ label {
        color: #373737;
    }

    .can-toggle.rebrand-two input[type="checkbox"]:checked ~ label:hover {
        color: #62b125;
    }

    .can-toggle.rebrand-two input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #75d32d;
    }

        .can-toggle.rebrand-two input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #5da924;
        }

    .can-toggle.rebrand-two input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.rebrand-two input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #69be28;
    }

        .can-toggle.rebrand-two input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-two input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #52941f;
        }

    .can-toggle.rebrand-two label {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .can-toggle.rebrand-two label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle.rebrand-two label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            background: #515151;
        }

            .can-toggle.rebrand-two label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.7);
            }

            .can-toggle.rebrand-two label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                -o-transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                color: #444;
            }

    .can-toggle.rebrand-two input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle.rebrand-two input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-two input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(3.375rem, 0, 0);
        transform: translate3d(3.375rem, 0, 0);
    }

    .can-toggle.rebrand-two input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-two input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-two label {
        font-size: 1rem;
    }

        .can-toggle.rebrand-two label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 7rem;
            flex: 0 0 7rem;
            border-radius: 1.875rem;
        }

            .can-toggle.rebrand-two label .can-toggle__switch:before {
                left: 3.5rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 3.5rem;
                padding: 0 12px;
            }

            .can-toggle.rebrand-two label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 3.375rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle.rebrand-two label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

    .can-toggle.rebrand-three input[type="checkbox"][disabled] ~ label {
        color: rgba(68, 68, 68, 0.5);
    }

    .can-toggle.rebrand-three input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle.rebrand-three input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #444;
    }

        .can-toggle.rebrand-three input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle.rebrand-three input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #2b2b2b;
        }

    .can-toggle.rebrand-three input[type="checkbox"]:hover ~ label {
        color: #373737;
    }

    .can-toggle.rebrand-three input[type="checkbox"]:checked ~ label:hover {
        color: #62b125;
    }

    .can-toggle.rebrand-three input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #75d32d;
    }

        .can-toggle.rebrand-three input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #5da924;
        }

    .can-toggle.rebrand-three input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.rebrand-three input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #69be28;
    }

        .can-toggle.rebrand-three input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-three input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #52941f;
        }

    .can-toggle.rebrand-three label {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .can-toggle.rebrand-three label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle.rebrand-three label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            background: #515151;
        }

            .can-toggle.rebrand-three label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.7);
            }

            .can-toggle.rebrand-three label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                -o-transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                color: #444;
            }

    .can-toggle.rebrand-three input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle.rebrand-three input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-three input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(4.375rem, 0, 0);
        transform: translate3d(4.375rem, 0, 0);
    }

    .can-toggle.rebrand-three input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-three input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-three label {
        font-size: 1rem;
    }

        .can-toggle.rebrand-three label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 9rem;
            flex: 0 0 9rem;
            border-radius: 1.875rem;
        }

            .can-toggle.rebrand-three label .can-toggle__switch:before {
                left: 4.5rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 4.5rem;
                padding: 0 12px;
            }

            .can-toggle.rebrand-three label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 4.375rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle.rebrand-three label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

    .can-toggle.rebrand-three-color input[type="checkbox"][disabled] ~ label {
        color: rgba(19, 132, 150, 0.5);
    }

    .can-toggle.rebrand-three-color input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle.rebrand-three-color input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #138496;
    }

        .can-toggle.rebrand-three-color input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle.rebrand-three-color input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #0d5c69;
        }

    .can-toggle.rebrand-three-color input[type="checkbox"]:hover ~ label {
        color: #10707f;
    }

    .can-toggle.rebrand-three-color input[type="checkbox"]:checked ~ label:hover {
        color: #62b125;
    }

    .can-toggle.rebrand-three-color input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #75d32d;
    }

        .can-toggle.rebrand-three-color input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #5da924;
        }

    .can-toggle.rebrand-three-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.rebrand-three-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #69be28;
    }

        .can-toggle.rebrand-three-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-three-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #52941f;
        }

    .can-toggle.rebrand-three-color label {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .can-toggle.rebrand-three-color label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle.rebrand-three-color label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            background: #1698ad;
        }

            .can-toggle.rebrand-three-color label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.7);
            }

            .can-toggle.rebrand-three-color label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                -o-transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                color: #138496;
            }

    .can-toggle.rebrand-three-color input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle.rebrand-three-color input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-three-color input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(4.375rem, 0, 0);
        transform: translate3d(4.375rem, 0, 0);
    }

    .can-toggle.rebrand-three-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-three-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-three-color label {
        font-size: 1rem;
    }

        .can-toggle.rebrand-three-color label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 9rem;
            flex: 0 0 9rem;
            border-radius: 1.875rem;
        }

            .can-toggle.rebrand-three-color label .can-toggle__switch:before {
                left: 4.5rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 4.5rem;
                padding: 0 12px;
            }

            .can-toggle.rebrand-three-color label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 4.375rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle.rebrand-three-color label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

    .can-toggle.rebrand-four-color input[type="checkbox"][disabled] ~ label {
        color: rgba(19, 132, 150, 0.5);
    }

    .can-toggle.rebrand-four-color input[type="checkbox"]:focus ~ label .can-toggle__switch,
    .can-toggle.rebrand-four-color input[type="checkbox"]:hover ~ label .can-toggle__switch {
        background-color: #138496;
    }

        .can-toggle.rebrand-four-color input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
        .can-toggle.rebrand-four-color input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
            color: #0d5c69;
        }

    .can-toggle.rebrand-four-color input[type="checkbox"]:hover ~ label {
        color: #10707f;
    }

    .can-toggle.rebrand-four-color input[type="checkbox"]:checked ~ label:hover {
        color: #62b125;
    }

    .can-toggle.rebrand-four-color input[type="checkbox"]:checked ~ label .can-toggle__switch {
        background-color: #75d32d;
    }

        .can-toggle.rebrand-four-color input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
            color: #5da924;
        }

    .can-toggle.rebrand-four-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch, .can-toggle.rebrand-four-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch {
        background-color: #69be28;
    }

        .can-toggle.rebrand-four-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-four-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
            color: #52941f;
        }

    .can-toggle.rebrand-four-color label {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .can-toggle.rebrand-four-color label .can-toggle__label-text {
            -ms-flex-negative: 0;
            flex-shrink: 0;
            -webkit-box-flex: 0;
            -ms-flex-positive: 0;
            flex-grow: 0;
            white-space: nowrap;
            margin-right: .5rem;
        }

        .can-toggle.rebrand-four-color label .can-toggle__switch {
            -webkit-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            -o-transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            transition: background-color 0.3s cubic-bezier(0.86, 0, 0.07, 1);
            background: #1698ad;
        }

            .can-toggle.rebrand-four-color label .can-toggle__switch:before {
                color: rgba(255, 255, 255, 0.7);
            }

            .can-toggle.rebrand-four-color label .can-toggle__switch:after {
                -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                -o-transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                transition: transform 0.3s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.3s cubic-bezier(0.86, 0, 0.07, 1);
                color: #138496;
            }

    .can-toggle.rebrand-four-color input[type="checkbox"]:focus ~ label .can-toggle__switch:after,
    .can-toggle.rebrand-four-color input[type="checkbox"]:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-four-color input[type="checkbox"]:checked ~ label .can-toggle__switch:after {
        -webkit-transform: translate3d(5.375rem, 0, 0);
        transform: translate3d(5.375rem, 0, 0);
    }

    .can-toggle.rebrand-four-color input[type="checkbox"]:checked:focus ~ label .can-toggle__switch:after, .can-toggle.rebrand-four-color input[type="checkbox"]:checked:hover ~ label .can-toggle__switch:after {
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    }

    .can-toggle.rebrand-four-color label {
        font-size: 1rem;
    }

        .can-toggle.rebrand-four-color label .can-toggle__switch {
            height: 1.875rem;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 11rem;
            flex: 0 0 11rem;
            border-radius: 1.875rem;
        }

            .can-toggle.rebrand-four-color label .can-toggle__switch:before {
                left: 5.5rem;
                font-size: 1rem;
                line-height: 1.875rem;
                width: 5.5rem;
                padding: 0 12px;
            }

            .can-toggle.rebrand-four-color label .can-toggle__switch:after {
                top: 0.125rem;
                left: 0.125rem;
                border-radius: 0.9375rem;
                width: 5.375rem;
                line-height: 1.625rem;
                font-size: 1rem;
            }

            .can-toggle.rebrand-four-color label .can-toggle__switch:hover:after {
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
            }

.animation_wipe {
    -webkit-transition: width .75s;
    -o-transition: width .75s;
    transition: width .75s;
}

div.wiper[data-page] {
    overflow-x: hidden;
    white-space: nowrap;
    float: left;
}

    div.wiper[data-page].open {
        width: 100%;
        height: auto;
        opacity: 1;
    }

    div.wiper[data-page].closed {
        width: 0px;
        height: 0;
        opacity: 0;
    }

body {
    background-color: white;
}

a {
    color: #f8b133;
}

.loader {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    height: 100vh;
    width: 100%;
    -webkit-transition: height 0.2s linear;
    -o-transition: height 0.2s linear;
    transition: height 0.2s linear;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.2);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

.spinner {
    background: transparent;
    position: absolute;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: -60px 0 0 120px;
    border: 16px solid #444941;
    border-radius: 50%;
    border-top: 16px solid #f8b133;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.login-bg-wrapper {
    background: var(--im1, linear-gradient(transparent, transparent)), var(--im2, linear-gradient(transparent, transparent));
    background-repeat: no-repeat;
    background-size: cover;
}

.login-bg {
    --im2: url("../images/axon-login-bg.png");
}

.login-bg-RWD {
    width: 50%;
    height: 100%;
}

.backgroundFilter {
    --im1: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 1));
}

.btn-primary-axon {
    color: #fff;
    background-color: #fcc004;
    border-color: #fcc004;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .btn-primary-axon:hover {
        color: #fff;
        background-color: #E69900;
        border-color: #E69900;
    }

.btn-primary .main-footer {
    border-top: 0;
    padding: 0.5rem 1rem;
    background-color: white;
}

.content-wrapper {
    background-color: white;
}

.brand-link .brand-image {
    max-height: 40px;
}

[class*="sidebar-dark-"] {
    background-color: #575756;
}

    [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:not([href="#"]):focus,
    [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active {
        color: #f8b133;
        background-color: #fff;
        border-left: 3px solid #f8b133;
        border-radius: 0 4px 4px 0;
    }

    [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-treeview {
        background: #414141 !important;
        border-radius: 4px;
    }

    [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link {
        padding-left: 2rem;
    }

    [class*="sidebar-dark-"] .sidebar a {
        color: #eeeeee;
    }

    [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active,
    [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:focus,
    [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover {
        color: #f8b133;
        background-color: #fff;
    }

.nav-sidebar .nav-link p {
    white-space: pre;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-top: 3px solid var(--danger);
    font-weight: 700;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    color: var(--danger);
}

.tab-pane {
    padding: 1.25rem 0;
}

.radio_filter {
    margin-right: 16px;
}

@media (max-width: 576px) {
    .radio_filter {
        margin-right: 12px;
    }
}

.radio_filter label {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 111px;
    text-align: right;
    line-height: 1;
    border: 1px solid var(--filter-border);
    border-radius: 10px;
    color: var(--filter-text);
    font-size: 64px;
    padding: 10px 4px 4px 16px;
    position: relative;
}

    .radio_filter label:hover {
        background-color: var(--filter-bg-hover);
    }

    .radio_filter label .subtitle {
        text-align: left;
        font-size: 18px;
    }

    .radio_filter label span {
        display: inline-block;
        width: 148px;
    }

.radio_filter img {
    position: relative;
}

@media (max-width: 576px) {
    .radio_filter img {
        display: none;
    }
}

.radio_filter input {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

    .radio_filter input:checked + label {
        background-color: var(--filter-bg-active);
    }

.radio_filter.filter_blue {
    --filter-text: #17a2b8;
    --filter-border: #17a2b8;
    --filter-bg-hover: rgba(23, 162, 184, 0.03);
    --filter-bg-active: rgba(23, 162, 184, 0.2);
}

.radio_filter.filter_yellow {
    --filter-text: #ffc107;
    --filter-border: #ffc107;
    --filter-bg-hover: rgba(255, 193, 7, 0.03);
    --filter-bg-active: rgba(255, 193, 7, 0.2);
}

.radio_filter.filter_green {
    --filter-text: #28a745;
    --filter-border: #28a745;
    --filter-bg-hover: rgba(40, 167, 69, 0.03);
    --filter-bg-active: rgba(40, 167, 69, 0.2);
}

.radio_filter.filter_gray {
    --filter-text: #5e5e5e;
    --filter-border: #5e5e5e;
    --filter-bg-hover: rgba(94, 94, 94, 0.05);
    --filter-bg-active: rgba(94, 94, 94, 0.1);
}

.radio_filter.filter_sm label {
    padding: 18px 16px 16px 16px;
    width: 111px;
}

@media (max-width: 576px) {
    .btn .btn-word {
        display: none;
    }
}

.form_sm_label label {
    font-size: 0.8rem;
    color: #999;
    margin-bottom: 0.3rem;
}

.form_sm_label.label {
    font-size: 0.8rem;
    color: #999;
    margin-bottom: 0.3rem;
}

.form-control:not(.initial):disabled {
    background-color: white;
    border: 0;
    border-radius: 0;
    padding: 0;
    font-weight: 600;
    font-size: large;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: white;
    border: 0;
    border-radius: 0;
    padding: 0;
    cursor: default;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: white;
    border-color: #495057;
    color: #495057;
    padding: 0 10px;
    margin-top: 0.31rem;
}

.form-label,
.form-check-label {
    font-weight: 600;
}

.form_title {
    margin-bottom: 0.5rem;
}

    .form_title label {
        margin: 0;
    }

    .form_title .form-control:disabled {
        font-size: xx-large;
    }

.search_form .form-control {
    width: 100%;
    display: block;
}

@media (min-width: 768px) {
    .search_form .form-control {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}

@media (min-width: 992px) {
    .search_form .form-control {
        display: inline-block;
        width: auto;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
    }
}

.search_form label {
    margin-bottom: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.list-group-item {
    padding: 0;
}

    .list-group-item input {
        position: absolute;
        clip: rect(0, 0, 0, 0);
        pointer-events: none;
    }

        .list-group-item input:hover + label {
            color: var(--bs-btn-active-color);
            background-color: var(--bs-btn-active-bg);
            border-color: var(--bs-btn-active-border-color);
        }

        .list-group-item input:disabled + label,
        .list-group-item input[disabled] + label {
            pointer-events: none;
            -webkit-filter: none;
            filter: none;
            opacity: 0.65;
        }

    .list-group-item label {
        width: 100%;
        padding: 0.75rem 1.25rem;
        -ms-user-select: none;
        user-select: none;
        /* standard syntax */
        -webkit-user-select: none;
        /* for Chrome�BSafari */
        -moz-user-select: none;
        /* for Mozilla�BFirefox */
    }

.table th {
    font-weight: 700;
    text-align: center !important;
    vertical-align: middle;
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.table thead th {
    vertical-align: middle;
}

.table > :not(caption) > * > * {
    padding: 0.25rem;
    vertical-align: middle;
    font-size: 0.875rem;
}

.table .pagination {
    margin: 0.5rem;
}

.td_wordbreak {
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

div.dataTables_scrollBody {
    border-left: none !important;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 0.5rem 0;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #fcc004;
    border-color: #fcc004;
    -webkit-box-shadow: 0 5px 14px 0 rgba(255, 178, 107, 0.5) !important;
    box-shadow: 0 5px 14px 0 rgba(255, 178, 107, 0.5) !important;
}

.page-item .page-link {
    color: #6d6e6c;
}

@media screen and (max-width: 767px) {
    li.paginate_button.previous {
        display: inline;
    }

    li.paginate_button.next {
        display: inline;
    }

    li.paginate_button {
        display: none;
    }
}

.list-group-item:first-child {
    border-radius: 0;
}

.dragula_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
}

    .dragula_list ul {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        border-radius: 0.25rem;
    }

        .dragula_list ul li.dragula_title {
            background-color: #575756;
            color: white;
        }

        .dragula_list ul li {
            position: relative;
            display: block;
            background-color: #fff;
            text-align: center;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

            .dragula_list ul li:first-child {
                padding: 0.5rem;
            }

    .dragula_list > ul:first-of-type > li:first-child {
        border-top-left-radius: inherit;
    }

    .dragula_list > ul:first-of-type > li:last-child {
        border-bottom-left-radius: inherit;
    }

    .dragula_list > ul:last-of-type > li:first-child {
        border-top-right-radius: inherit;
    }

    .dragula_list > ul:last-of-type > li:last-child {
        border-bottom-right-radius: inherit;
    }

    .dragula_list > ul:first-of-type > li {
        border-left: 1px solid rgba(0, 0, 0, 0.125);
    }

    .dragula_list ul.dragula_wrapper li {
        padding: 0.5rem;
        border-bottom: 1px solid rgba(0, 0, 0, 0.125);
        border-right: 1px solid rgba(0, 0, 0, 0.125);
    }

.modal-title {
    font-weight: 600;
}

.modal-header {
    border: 0;
    padding-bottom: 0.5rem;
}

.note-modal .modal-header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.modal-body {
    background-color: #eff5ff;
    padding: 0;
}

.modal-fullscreen .modal-dialog {
    max-width: 100%;
    margin: 0;
    height: 100%;
    max-height: 100%;
}

.modal-fullscreen .modal-content {
    max-height: 100%;
    background: transparent;
}

.modal-fullscreen .modal-title {
    display: none;
}

.modal-fullscreen .modal-body {
    background-color: transparent !important;
}

.modal-fullscreen button[aria-label="Close"] {
    text-shadow: none;
}

.modal-fullscreen img {
    width: 100%;
}

.bg-background-gray {
    background-color: #EFEFEF;
}

.max-w-100 {
    max-width: 100%;
}

@media (min-width: 768px) {
    .w-md-auto {
        width: auto !important;
    }
}

.bg-danger-subtle {
    background-color: var(--bs-danger-bg-subtle) !important;
}

.bg-secondary-subtle {
    background-color: var(--bs-secondary-bg-subtle) !important;
}

.overflow-y-hidden {
    overflow-y: hidden !important;
}

.overflow-y-auto {
    overflow-y: auto !important;
}

@media (min-width: 768px) {
    .overflow-y-md-hidden {
        overflow-y: hidden !important;
    }
}

@media (min-width: 768px) {
    .h-md-100 {
        height: 100% !important;
    }
}

/*# sourceMappingURL=all.css.map */

table.dataTable thead > tr > th.sorting_disabled.sorting:after,
table.dataTable thead > tr > th.sorting_disabled.sorting_asc:after,
table.dataTable thead > tr > th.sorting_disabled.sorting_desc:after,
table.dataTable thead > tr > th.sorting_disabled.sorting_asc_disabled:after,
table.dataTable thead > tr > th.sorting_disabled.sorting_desc_disabled:after,
table.dataTable thead > tr > td.sorting_disabled.sorting:after,
table.dataTable thead > tr > td.sorting_disabled.sorting_asc:after,
table.dataTable thead > tr > td.sorting_disabled.sorting_desc:after,
table.dataTable thead > tr > td.sorting_disabled.sorting_asc_disabled:after,
table.dataTable thead > tr > td.sorting_disabled.sorting_desc_disabled:after {
    content: ""
}

table.dataTable thead > tr > th.sorting_disabled.sorting:before,
table.dataTable thead > tr > th.sorting_disabled.sorting_asc:before,
table.dataTable thead > tr > th.sorting_disabled.sorting_desc:before,
table.dataTable thead > tr > th.sorting_disabled.sorting_asc_disabled:before,
table.dataTable thead > tr > th.sorting_disabled.sorting_desc_disabled:before,
table.dataTable thead > tr > td.sorting_disabled.sorting:before,
table.dataTable thead > tr > td.sorting_disabled.sorting_asc:before,
table.dataTable thead > tr > td.sorting_disabled.sorting_desc:before,
table.dataTable thead > tr > td.sorting_disabled.sorting_asc_disabled:before,
table.dataTable thead > tr > td.sorting_disabled.sorting_desc_disabled:before {
    content: ""
}

.note-modal .modal-header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}